@charset "euc-kr";
/* sub_Layout (¼­ºêÆäÀÌÁö ±¸Á¶) */
div.sub_body_bg{
	background: url(../images/sub/sub_bg.gif) repeat-x 0 0;
}



/* ---------------------------- º»¹®ÀüÃ¼ °¨½Î´Â ¹Ú½º ---------------------------- */
#sub_body_wrapper {
	clear:both;
	width:1000px;
	padding:50px 0 40px;
	overflow:hidden;
	margin:0 auto;
}

/* ---------------------------- »çÀÌµå¸Þ´º ---------------------------- */
#sidebar {
	float: left;
	width:196px;
	padding:0 79px 0 0;
}
/* ------- »çÀÌµå¸Þ´º Å¸ÀÌÆ² ------- */
#sidebar h2#sidetitle {
	padding:0;
	margin:0;
	background:none;
}
/* ------- »çÀÌµå¸Þ´º 2Depth ------- */
#sidemenu {
	width:196px;
}
#sidemenu ul li{
	border-bottom:1px solid #e2e2e2;
}
#sidemenu ul li a {
	/*font-size:1.1em;*/
	display: block;
	width:166px;
	color: #939393;
	padding:3px 0 2px 5px;
	line-height:3;
	font-weight:bold;
	letter-spacing:-0.05em;
}
#sidemenu ul li a:hover {
	text-decoration: none;
	color:#313131;
}
#sidemenu ul li.on{
	background:url(../images/sub/sub_mbg.gif) no-repeat 180px 14px;
}
#sidemenu ul li a.on{
	text-decoration: none;
	color:#1951a0;
}

/* ------- »çÀÌµå¸Þ´º 3Depth ------- */
#sidemenu ul ul {
	display: block;
	margin: 0;
	padding:13px 0 8px 30px;
	background:#f7f7f7;
	border-top:1px solid #658abf;
}
#sidemenu ul ul li {
	margin: 0;
	padding: 0;
	background:url(../images/common/sub_sbg.gif) no-repeat 0 0.5em;
	border-bottom:none;
}
#sidemenu ul ul li a {
	display: block;
	width: 133px;
	padding: 2px 0 5px 7px;
	border-bottom: 0;
	color: #575757;
	font-size:0.92em;
	line-height: 110%;
	letter-spacing:-0.05em;
	background-image:none;
	color:#858585;
	font-weight: normal;
}
#sidemenu ul ul li a:hover {
	font-weight: bold;
	text-decoration: none;
	letter-spacing:-0.1em;
	color:#474747;
}
#sidemenu ul ul li.on{
	border-bottom:none;
}
#sidemenu ul ul li a.on{
	font-weight: bold;
	text-decoration: none;
	letter-spacing:-0.1em;
	color:#474747;
}

/* ---------------------------- ³»¿ë¿µ¿ª ---------------------------- */
#sub_body {
	float: left;
	display: inline;
	width: 725px;
	margin:0;
	padding:0;
	position:relative;
	min-height:350px; /* º»¹®ÃÖÇÏ ³ôÀÌ */
	_height:350px;		/*ie6 ÀÌÇÏ¿¡¼­ Àû¿ë(º»¹®ÃÖÇÏ ³ôÀÌ)*/
}
/* ------- Å¸ÀÌÆ²¿µ¿ª ------- */
#body_head {
	width: 725px;
	clear: both;
	margin: 0;
	padding: 0;
	display:table;
}
/* ------- °æ·ÎÇ¥½Ã ------- */
#location {
	font-size: .92em;
	line-height:130%;
	letter-spacing: -1px;
	padding:0 1px 0 25px;
	background:url(../images/common/sub_home_icon.gif) no-repeat 0 0.1em;
	color:#949494;
	position: absolute;
	right:0;
	top:21px;
}
#location a{
	color:#949494;
}

#body_head h1{
	margin:0;
	padding:5px 0 0 0;
	font-size:2.1em;
	letter-spacing:-0.15em;
	line-height:150%;
	color:#1951a0;
	background:none;
	/*font-family: 'NanumGothic','MalgunGothic','sans-seirf','Arial';*/
	float:left;
}
#body_head p.tit_txt{
	float:left;
	margin:22px 0 0 15px;
}

/* ------- ³»¿ëµé¾î°¡´Â°÷ ------- */
#body_content {
	position:relative;
	clear: both;
	width: 725px;
	padding:14px 0 0 0;
	overflow:hidden;
}